package uri

  1. Overview
  2. Docs
RFC3986 URI/URL parsing library

Install

Dune Dependency

Authors

Maintainers

Sources

ocaml-uri-1.3.2
sha256=afa00d563da7137a96a5b9736266928222c7e626879202f3635a34c1a46188f6
md5=9599efa7ad8c7c3fcd6d6f84d5ed424b

Description

Dependencies (4)

  1. ocamlbuild build
  2. ocamlfind
  3. re
  4. ocaml < "4.06.0"

Dev Dependencies

None

Used by (91)

  1. amqp-client-async >= "2.1.0"
  2. amqp-client-lwt >= "2.1.0"
  3. archetype < "0.1.5" | >= "1.2.10"
  4. async_js >= "v0.10.0" & < "v0.12.0"
  5. aws = "1.0.0"
  6. aws-s3 >= "4.0.0"
  7. azblob
  8. azure-cosmos-db
  9. bap >= "0.9.4" & < "1.0.0"
  10. bap-bundle
  11. bap-byteweight >= "2.2.0"
  12. bap-plugins >= "2.2.0"
  13. bap-server < "0.2.0"
  14. bap-std
  15. bap-trace >= "2.2.0"
  16. bap-veri
  17. biocaml >= "0.4.0"
  18. bt
  19. builder-web
  20. calculon-web
  21. carbon
  22. cohttp >= "0.9.2" & < "0.9.8"
  23. cohttp-async < "1.2.0"
  24. cohttp-eio
  25. conduit >= "0.6.0" & != "3.0.0"
  26. cookie
  27. cow >= "0.5.4" & < "0.8.0"
  28. datakit < "0.12.2"
  29. datakit-ci < "0.12.2"
  30. datakit-client < "0.11.0"
  31. datakit-server < "0.11.0"
  32. dns < "0.7.0"
  33. dropbox < "0.2"
  34. facebook-sdk
  35. gemini
  36. git-mirage >= "3.7.0"
  37. git-paf
  38. git-unix >= "3.0.0"
  39. hvsock >= "2.0.0"
  40. hyper
  41. icalendar
  42. ip2locationio
  43. irmin-cli
  44. irmin-git >= "2.3.0"
  45. irmin-http >= "2.3.0"
  46. irmin-mirage-git >= "2.3.0"
  47. irmin-mirage-graphql >= "2.3.0"
  48. irmin-server
  49. irmin-unix >= "2.3.0"
  50. ketrew
  51. lambda-runtime
  52. letsencrypt >= "0.3.0"
  53. links >= "0.9"
  54. liquidsoap >= "2.1.1" & < "2.2.0"
  55. liquidsoap-core
  56. mechaml
  57. message-switch
  58. minima-theme
  59. mirage-block-unix >= "2.4.0" & < "2.8.4"
  60. monorobot
  61. moss
  62. nbd >= "2.0.1"
  63. nbd-tool
  64. obi
  65. oidc
  66. omigrate
  67. opam-query
  68. opamfu < "0.1.2"
  69. opium_kernel < "0.17.1"
  70. paf
  71. paf-cohttp
  72. piaf
  73. scgi
  74. sentry
  75. slack
  76. sociaml-facebook-api
  77. sociaml-oauth-client
  78. sociaml-tumblr-api
  79. spotify-web-api
  80. syndic >= "1.2" & < "1.4"
  81. textrazor
  82. tezos-stdlib-unix < "7.4"
  83. tezos-test-helpers >= "10.2" & < "14.0"
  84. trakeva >= "0.1.0"
  85. validate
  86. vhd-tool
  87. wamp
  88. xapi-idl
  89. xe
  90. xen-api-client
  91. xentropyd

Conflicts

None

OCaml

Innovation. Community. Security.